// Login
  // Login Background
  $login-background-type: gradient;
  $login-overlay-type: none;
   // If Gradient Background
  $login-background-orientation: vertical;
  $login-bg-color-1: rgba($third-color,1);
  $login-bg-color-2: rgba($second-color,1);
  $login-bg-start-percent: 60%;
  $login-bg-end-percent: 100%;
  // If Image Background
  $login-bg-picture: url("../images/linaia-user.png");
  $login-bg-repeat: no-repeat;
  $login-bg-size: cover;
    // Overlay
    $login-bg-picture-overlay-orientation: vertical;
    $login-bg-picture-overlay-color-1: rgba(#ff0000,.3);
    $login-bg-picture-overlay-color-2: rgba(#00ff00,.6);
  // Login Logo Mobile
  $login-mobile-logo-url: url("../images/logo-app-desktop.png");
  $login-mobile-logo-repeat: no-repeat;
  $login-mobile-logo-position: center center;
  $login-mobile-logo-width: 208px;
  $login-mobile-logo-height: 202px;
  $login-mobile-logo-margin: 0 auto;
  $login-mobile-logo-size: 90%;
  // Login Logo Desktop
  $login-desktop-logo-url: $login-mobile-logo-url;
  $login-desktop-logo-repeat: $login-mobile-logo-repeat;
  $login-desktop-logo-position: $login-mobile-logo-position;
  $login-desktop-logo-width: $login-mobile-logo-width;
  $login-desktop-logo-height: $login-mobile-logo-height;
  $login-desktop-logo-margin: $login-mobile-logo-margin;
  $login-desktop-logo-size: 100%;
  // Login Title
  $login-title-size: 0;
  // Login Title Separator
  $login-separator-height: 0;
  $login-separator-width: 0;
  $login-separator-margin: 0;
  $login-separator-color: #ccc;
  // Login Box
  $login-box-width: 422px;
  $login-box-color: #fff;
  $login-box-shadow: none;
  $login-box-radius: 0;
  $login-box-bg-color: transparent;
  $login-box-border: none;
  $login-box-padding-vertical: 20px;
  $login-box-padding-horizontal: 20px;
  $login-box-padding: $login-box-padding-vertical $login-box-padding-horizontal;
    $login-box-header-padding: $login-box-padding;
    $login-box-content-padding: $login-box-padding;
  // Login Button Primary
  $login-btn-primary-border: none;
  $login-btn-primary-bg-color: #fff;
  $login-btn-primary-radius: 0;
  $login-btn-primary-color: $third-color;
  $login-btn-primary-padding: 20px 0;
  $login-btn-primary-margin: 30px 0 0;
  // Login Button Link
  $login-btn-link-color: #fff;
  // Login Form Fields
  $login-field-margin: 0 0 24px 0;
    // Login Form Input Label
    $login-label-size: 0;
    $login-label-margin: 0 0 -30px 20px;
    $login-label-icon-size: 20px;
    // Login Form Input
    $login-input-size: $form-input-size;
    $login-input-color: #fff;
    $login-input-placeholder-color: rgba(#fff, .8);
    $login-input-bg-color: transparent;
    $login-input-border-width: 0 0 1px 0;
    $login-input-border-style: solid;
    $login-input-border-color: rgba(#fff, .3);
    $login-input-radius: 0;
    $login-input-padding: $form-input-padding-vertical $form-input-padding-horizontal $form-input-padding-vertical 58px;
    // Login Form Input Focus
    $login-label-focus-color: #fff;
    $login-input-focus-border-width: 0 0 1px;
    $login-input-focus-border-style: solid;
    $login-input-focus-border-color: #fff;
    // Login Form Input Error
    $login-label-error-color: $login-label-focus-color;
    $login-input-error-icon-size: 20px;
    $login-input-error-icon-top: 0;

